-- Use this file to initialize variables once after server start and check everything is in place

local function run_each_serverstart()
    yl_survey.data = {}
    minetest.after(0.0, yl_survey.load_all_data)
    minetest.after(0.0, yl_survey.check_privs, yl_survey.settings)
end

run_each_serverstart()
